[resources]

; VERTICAL SCROLL BAR
v_top_button_up=sbv_up_u
v_top_button_down=sbv_up_d
;v_top_button_disabled

v_bottom_button_up=sbv_dn_u
v_bottom_button_down=sbv_dn_d
;v_bottom_button_disabled

v_track_up=sbv_t_u
v_track_down=sbv_t_d
;v_track_disabled

v_thumb_top_up=sbv_th_t_u
v_thumb_center_up=sbv_th_m_u
v_thumb_bottom_up=sbv_th_b_u
v_thumb_top_down=sbv_th_t_d
v_thumb_center_down=sbv_th_m_d
v_thumb_bottom_down=sbv_th_b_d
;v_thumb_top_disabled=sbv_th_t
;v_thumb_center_disabled=sbv_th_m
;v_thumb_bottom_disabled=sbv_th_b


; HORIZONTAL SCROLL BAR
h_left_button_up=sbh_l_u
h_left_button_down=sbh_l_d
;h_left_button_disabled

h_right_button_up=sbh_r_u
h_right_button_down=sbh_r_d
;h_right_button_disabled

h_track_up=sbh_t_u
h_track_down=sbh_t_d
;h_track_disabled

h_thumb_left_up=sbh_th_l_u
h_thumb_center_up=sbh_th_m_u
h_thumb_right_up=sbh_th_r_u
h_thumb_left_down=sbh_th_l_d
h_thumb_center_down=sbh_th_m_d
h_thumb_right_down=sbh_th_r_d
;h_thumb_left_disabled=sbh_th_l
;h_thumb_center_disabled=sbh_th_m
;h_thumb_right_disabled=sbh_th_r



[colors]
; in format "RRGGBB" (hexa) sau "RedDecimal GreenDecimal BlueDecimal RGB"
trackbar_ticks_color=000000
trackbar_thumb_color=3E5377
trackbar_background_color=3E5377
trackbar_channel_color=59 55 46 RGB
trackbar_thumb_bordercolor=A3C3E5
trackbar_channel_bordercolor=A3C3E5
spliter_background_color=6A95CA

spliter_top_left_border_color=192332
spliter_bottom_right_border_color=192332
